a.download-pdf {
    display: inline-block;
    width: 100%;
    padding: 10px;
}

.widget.text p:nth-child(odd) a.download-pdf {
    background: #f4f4f4;
    border-bottom: 1px solid #e4e4e4;
}

a.download-pdf:hover {
    background: #03195f!important;
    text-decoration: none;
    color: #fff;
}